Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » CDT Install fails
CDT Install fails [message #1713625] Thu, 05 November 2015 14:54
Maria Smith is currently offline Maria SmithFriend
Messages: 5
Registered: October 2015
Junior Member
Trying to install CDT 8.1.2 from Eclipse, I get this:

Cannot complete the install because one or more required items could not be found.
Software being installed: C/C++ Development Tools 8.1.2.201302132326 (org.eclipse.cdt.feature.group 8.1.2.201302132326)
Missing requirement: C/C++ Development Tools UI 5.5.0.201302132326 (org.eclipse.cdt.ui 5.5.0.201302132326) requires 'bundle org.eclipse.ltk.core.refactoring 3.6.0' but it could not be found
Cannot satisfy dependency:
From: C/C++ Development Tools 8.1.2.201302132326 (org.eclipse.cdt.feature.group 8.1.2.201302132326)
To: org.eclipse.cdt.platform.feature.group [8.1.2.201302132326]


Looking at this more closely it seems the missing dependency is:
'bundle org.eclipse.ltk.core.refactoring 3.6.0'

How do I go about locating that particular bundle and installing it?

I am an Eclipse noob so any help is appreciated. What I initially installed was the Android SDK -- that's where my version of Eclipse came from. Is that version compatible with CDT?
Previous Topic:Dynamic debug port
Next Topic:Interface with CDT debugger
Goto Forum:
  


Current Time: Tue Sep 25 10:39:43 GMT 2018

Powered by FUDForum. Page generated in 0.01188 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top